Collabtive 'manageuser.php' Arbitrary File Upload Vulnerability

Collabtive is prone to a vulnerability that lets an attacker upload and execute arbitrary script code in the context of the affected web server process. The issue occurs because the application fails to sufficiently sanitize user-supplied input.


 

Privacy Statement
Copyright 2010, SecurityFocus